Score.str: Score : 
BestScore.str: Bestscore : 
ActRun.str: Actual Run : 
LongRun.str: Longuest Run : 

StartMsg.str: Hit "G" to start game.

HelpWidth : 300
HelpHeight : 200
HelpBackColor : E0E9D394
HelpForeColor : F0202020
HelpLines : 12
HelpMsg0.str: Pyramids 
HelpMsg1.str:  
HelpMsg2.str: Remove all the cards forming the 3 Pyramids.
HelpMsg3.str: You can only select cards that are not covered
HelpMsg4.str: and that are next of before the current up card.
HelpMsg5.str: Aces are high and low. 
HelpMsg6.str: If you can no more play, draw another card
HelpMsg7.str: from the deck.
HelpMsg8.str: Try to make long run to have a maximum of points
HelpMsg9.str: as well as removing the top cards of pyramids.
HelpMsg10.str: 
HelpMsg11.str: Hit <H> to close the help.

